<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
  <table>online</table>
  <order>date</order>
  <order_type>DESC</order_type>
  <increment>online_id</increment>
  <title>Он-лайн конференции</title>
</main>
<item>
  <column>online_id</column>
  <title>NN</title>
  <type>increment</type>
  <view>
		<table>True</table>
		<form>False</form>
   </view>		
  <hint>Порядковый номер</hint>
</item>
<item>
  <column>date</column>
  <title>Дата проведения</title>
  <type>datetime</type>
  <view>
		<table>True</table>
		<form>True</form>
   </view>		
  <hint>Порядковый номер</hint>
</item>
<item>
   <column>title</column>
   <title>Тема</title>
   <type>text</type>
   <col>80</col>
    <view>
		<table>True</table>
		<form>True</form>
	</view>	
</item>
<item>
   <column>toptitle</column>
   <title>Топ</title>
   <type>textarea</type>
   <row>2</row>
   <col>80</col>
    <view>
		<table>False</table>
		<form>True</form>
	</view>	
</item>
<item>
   <column>onlinetext</column>
   <title>Лид</title>
   <type>textareatiny</type>
   <row>22</row>
   <col>120</col>
    <view>
		<table>False</table>
		<form>True</form>
	</view>	
</item>
<item>
   <column>new_anons</column>
   <title>Новый анонс</title>
   <type>textareatiny</type>
   <row>22</row>
   <col>120</col>
    <view>
		<table>False</table>
		<form>True</form>
	</view>	
</item>
<item>
   <column>biografy</column>
   <title>Автобиография</title>
   <type>textareatiny</type>
   <row>8</row>
   <col>80</col>
    <view>
		<table>false</table>
		<form>True</form>
	</view>	
</item>
<item>
   <column>spravka</column>
   <title>Краткая Справка</title>
   <type>textareatiny</type>
   <row>8</row>
   <col>80</col>
    <view>
		<table>false</table>
		<form>True</form>
	</view>	
</item>
<item>
   <column>videoblock</column>
   <title>Видео</title>
   <type>textareatiny</type>
   <row>8</row>
   <col>80</col>
    <view>
		<table>false</table>
		<form>True</form>
	</view>	
</item>
<item>
   <column>stenogramma</column>
   <title>Стенограмма</title>
   <type>textareatiny</type>
   <row>8</row>
   <col>80</col>
    <view>
		<table>false</table>
		<form>True</form>
	</view>	
</item>
<item>
   <column>anons</column>
   <title>Досье</title>
   <type>textareatiny</type>
   <row>8</row>
   <col>80</col>
    <view>
		<table>false</table>
		<form>True</form>
	</view>	
</item>
<item>
	<column>position</column>
	<title>Статус</title>
	<type>spin</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Сделать доступным для общего просмотра</hint>
</item>
<item>
	<column>active</column>
	<title>Активировать</title>
	<type>checkbox</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Сделать доступным для общего просмотра</hint>
</item>
<item>
	<column>arh_status</column>
	<title>В архив</title>
	<type>checkbox</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Спрятать в архив</hint>
</item>
<item>
	<column>photo_anons</column>
	<title>Фотография</title> 
	<type>file</type>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
	<folder>pub/images/online</folder>
	<hint>Загрузка файла обложки</hint>
</item>
</items>